<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_SUCCESS', 'Send Emails');
define('HEADING_NEW_MESSAGE', 'New Message');

define('SEND_MAIL_RENEWAL','Renewal Reminder');
define('SEND_MAIL_FEEDBACK','Feedback Request');
define('TEXT_MAILS_SEND','Mails are sent');
define('TEXT_CUSTOMER', 'Customer:');
define('TEXT_SUBJECT', 'Subject:');
define('TEXT_FROM', 'From:');
define('TEXT_MESSAGE', 'Message:');
define('TEXT_SELECT_CUSTOMER', 'Select Customer');
define('TEXT_ALL_CUSTOMERS', 'All Customers');
define('TEXT_TO','To:');
define('TEXT_SUBSCRIPTION_HOLDERS','All Subscription Reservation holders');

define('TEXT_SELECT_TEMPLATE','Select template:');
define('TEXT_SEND_MAILS','Mails are sent to the selected customers');
define('IMAGE_TEMPLATE','Select template');
?>